﻿
/*@media only screen and (max-width:767px) {
    .links a {
        margin-right: 80px;
    }
}*/


/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1000000; /* Sit on top */
    padding-top: 200px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content */
#remediationModal .modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 23px 25px 15px 15px;
    border: 1px solid #888;
    width: 39%;
    text-align: left;
    border-radius: 5px
}

/* The Close Button */
.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

    .close:hover,
    .close:focus {
        color: #000;
        text-decoration: none;
        cursor: pointer;
    }

#remediationModal .modal-header {
    margin-bottom: 0px;
    border-bottom: 0px;
    padding: 0;
}

    #remediationModal .modal-header .close {
        color: red;
        font-size: 26px;
        opacity: .7;
        margin: -21px -17px -20px -20px;
        padding: 0;
    }

        #remediationModal .modal-header .close:hover {
            opacity: 1.6;
        }

#remediationModal .modal-body p {
    font-size: 16px;
    line-height: 19px;
    color: #333;
    text-align: left;
    margin: 0;
    width: 100%;
}

    #remediationModal .modal-body p a {
        color: #337ab7;
    }

        #remediationModal .modal-body p a:hover {
            text-decoration: underline;
        }

#remediationModal .modal-body {
    padding: 2px;
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    #remediationModal .modal-body p {
        font-size: 16px;
        line-height: 19px;
    }
}

@media only screen and (min-width:768px) and (max-width:1024px) {
    #remediationModal .modal-body {
        padding: 0px 7px 0px 15px;
    }

    #remediationModal .modal-content {
        width: 50%;
    }
}

@media only screen and (max-width:767px) {
    #remediationModal .modal-body p {
        font-size: 14px;
        line-height: 17px;
    }
}

@media only screen and (max-width:767px) {
    #remediationModal .modal-body {
        padding: 1px;
    }
}

@media only screen and (max-width:768px) {
    #remediationModal .modal-content {
        width: 351px;
        /*padding: 0px 9px 0px 9px;*/
    }
}

@media only screen and (min-device-width: 375px) and (max-device-width: 667px) {
    #remediationModal .modal-content {
        width: 351px;
    }
}

@media only screen and (min-width:320px) and (max-width:568px) {
    #remediationModal .modal-content {
        width: 338px;
    }
}

@media only screen and (max-width: 768px) {
    .mobile {
        display: block !important;
        padding-right: 0px !important;
        /* Add other properties here */
    }
}
